color: null
fieldLayouts:
  8421fe7e-3b45-4824-8a87-352cbc0c2f84:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: dc5be123-c8e1-4f5d-bb93-399388f6df7d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 89c0b839-c016-48db-a36e-891075e301d0 # Turinys
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7fecce6b-242f-4e4c-9a1d-a19b1a25afca
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3586e459-df69-44a3-b1ae-ccef18252644
        userCondition: null
handle: pages
hasTitleField: true
icon: null
name: Puslapiai
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
